
html, body {
    font-size:              90%;
}

@media only screen and (orientation: portrait) {
    

    #layoutPageLeftSidebarDiv, #layoutPageRightSidebarDiv {
        width:                  194px;
    
    }
}

@media only screen and (max-device-width: 1024px) {
    #layoutPageLeftSidebarDiv, #layoutPageRightSidebarDiv {
        width:                  207px;
        min-width:              207px;
    }
}


.menuSubList>li, .homesubmenuList>li {
    margin-bottom:              1em;
}


#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li>*, #layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li>* {
    padding-top:            1em;
    padding-bottom:         1em;
}

.menuMainList>li>div>div>*, .menuMainList>li>a:visited {
    padding:                1em;
}


#layoutPageHeading #loginCtlsFieldset>div {
    display:                inline-block;
    
}

#layoutPageHeading #loginCtlsFieldset>div.loginCtlsSubmitBtnDiv {
    display:                block;
}

#layoutPageHeading #loginCtlsFieldset>div>label, #layoutPageHeading #loginCtlsFieldset>div>input {
    display:                block;
    width:                  6.5em;
    margin-top:             0;
}

#layoutPageHeading #loginCtlsFieldset>div>input {
    display:                inline-block;
}

#layoutPageHeading .loginCtlsSubmitBtnDiv {
    text-align:             right;
}

.footerList li {
    margin-top:             1em;
    margin-bottom:          1em;
}

.FaceBookLikeBoxMarkupExtensionDNTFallbackContent {
    padding:                1em;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer2 {
    padding-bottom:             0;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer3 a {
    padding-bottom:             0;
    
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer2 input {
    width:                      85%;
}

.CategoryItemPurchase {
    width:              11em;
}

#CategoryContentsDiv .ShoppingListAddCtlsContainer .gtWebsiteCommon_shoppingList_addToList,
#CategoryContentsDiv .ShoppingListAddCtlsContainer .gtWebsiteCommon_shoppingList_onList  {
    padding:            1em;
    padding-left:       1em;
    padding-right:      1em;
    border-width:       0.2em;
}


#CategoryContentsDiv .ShoppingListAddCtlsContainer .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn,
#CategoryContentsDiv .ShoppingListAddCtlsContainer .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn  {
    padding:            1em;
    padding-left:       0.5em;
    padding-right:      0.5em;
    border-width:       0.2em;
}



#CategoryContentsDiv .catalogueAddToOrderContainer .AddToBasketButton {
    margin-top:         0;
}

#CategoryContentsDiv .catalogueAddToOrderContainer .ShoppingListAddCtlsContainer {
    top:                -6em;
    left:               6.2em;
}




.gtWebsiteCommon_shoppingList_addToList, .gtWebsiteCommon_shoppingList_addToList:hover, .gtWebsiteCommon_shoppingList_addToList:visited, .gtWebsiteCommon_shoppingList_addToList:active,
.gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn, .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn:hover, .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn:visited, .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn:active,
.gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:hover, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:visited, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:active {
    border-width:           0.2em;
}

.gtWebsiteCommon_shoppingList_addToNamedListMenu {
    border-width:           0.2em;
}

.gtWebsiteCommon_shoppingList_onList, .gtWebsiteCommon_shoppingList_onList:hover, .gtWebsiteCommon_shoppingList_onList:visited, .gtWebsiteCommon_shoppingList_onList:active, .gtWebsiteCommon_shoppingList_processingList {
    padding-top:            0.3em;
    padding-bottom:         0.3em;
    padding-left:           0.8em;
    padding-right:          0.8em;
}

.gtWebsiteCommon_shoppingList_addToNamedListMenu .gtWebsiteCommon_shoppingList_addToList:nth-child(1) {
    height:                 6em;
}

#CategoryContentsDiv .ShoppingListAddCtlsContainer .gtWebsiteCommon_shoppingList_addToNamedListMenu {
    width:                  18em;
    top:                    2.4em;
    border-width:           0.1em;
}

#CategoryContentsDiv .ShoppingListAddCtlsContainer .gtWebsiteCommon_shoppingList_addToNamedListMenu * {
    padding:                0;
}



